Loading...
Searching...
No Matches
_PrimitiveInfo Struct Reference

## Data Fields

PointInfo | point
size_t | coordinates
PrimitiveType | primitive
PaintMethod | method
char * | text
MagickBooleanType | closed_subpath

## Detailed Description

Definition at line 359 of file draw.h.

## Field Documentation

## closed_subpath

MagickBooleanType _PrimitiveInfo::closed_subpath

Definition at line 377 of file draw.h.

## coordinates

size_t _PrimitiveInfo::coordinates

Definition at line 365 of file draw.h.

## method

PaintMethod _PrimitiveInfo::method

Definition at line 371 of file draw.h.

## point

PointInfo _PrimitiveInfo::point

Definition at line 362 of file draw.h.

## primitive

PrimitiveType _PrimitiveInfo::primitive

Definition at line 368 of file draw.h.

## text

char* _PrimitiveInfo::text

Definition at line 374 of file draw.h.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/draw.h